# Installation de Arch avec Archinstall

Ce dépot permet d'expliquer comment installer Arch Linux à l'aide de Archinstall

## Installer l'ISO de Arch Linux


Installer l'ISO de Arch Linux sur le site officiel ![Download_ISO](https://archlinux.org/download/)

## Mettre le clavier en FR

```sh
loadkeys fr
```

## Installer en utilisant archinstall

![archinstall](./images/archinstall.webp)


La commande va chercher si la machine à accès a Internet afin de se connecter aux miroirs de Arch Linux. Une fois fini l'interface suivante va s'afficher :

![archinstall_pop_up](./images/pop_up.webp)

Puis faire toutes les configurations...

Ensuite rédemarrer une fois terminer (ignorer la config chroot)

## Installation additionel (importants) graphiques

### GNOME

```sh
sudo pacman -S --needed gnome gnome-tweaks nautilus-sendto gnome-nettool gnome-usage gnome multi-writer adwaita-icon-theme chrome-gnome-shell xdg-user-dirs-gtk fwupd arc-gtk-theme seahosrse gdm firefox gedit
```


```sh
systemctl enable gdm
```

```
systemctl enable NetworkManager
```

Une fois terminer écrire :

```sh
sudo reboot now
```
Félicitations Arch est installer !!
